.avia-section.av-ugdpb-67043736afdfdb70a74c2db64b9a20ea{
background-color:#0f0f0f;
background-image:url(https://www.rapheo-web.fr/mgt-rep/uploads/2020/02/bg-onde.png);
background-repeat:no-repeat;
background-position:50% 100%;
background-attachment:scroll;
}

.flex_column.av-3xn1nb-63d2efca1bff53f22e33ab643611abc6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-khj79htz-74ab001df19dceba51528a5b40697024{
padding-bottom:0;
color:#ffffff;
}
body .av-special-heading.av-khj79htz-74ab001df19dceba51528a5b40697024 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-khj79htz-74ab001df19dceba51528a5b40697024 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-khj79htz-74ab001df19dceba51528a5b40697024 .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-jm90g7ew-da724393eaa2dc661ac2bb1fa8fc26af .avia_textblock{
color:#ffffff;
}

#top #wrap_all .avia-button.av-19eqaok-834d8a1b1fe130004665fc845b8c0471{
background-color:#b02b2c;
border-color:#b02b2c;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:5px;
}
#top #wrap_all .avia-button.av-19eqaok-834d8a1b1fe130004665fc845b8c0471 .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-27un84-bd23d48eac83b769ffb8ea714ac9788d{
background-color:#3b5998;
border-color:#3b5998;
color:#ffffff;
transition:all 0.4s ease-in-out;
margin-bottom:5px;
margin-right:5px;
}
#top #wrap_all .avia-button.av-27un84-bd23d48eac83b769ffb8ea714ac9788d .avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

.avia-section.av-6jltu19-60cfc64c854eaa4d9d5cc6d20b520e40{
background-color:#f5f5f5;
background:linear-gradient( to top, #f5f5f5, #ffffff, #ffffff );
}

.flex_column.av-8a97v-f339ad472532032939f4c5332a8d5cfd{
border-radius:0px 0px 0px 0px;
padding:20px 20px 20px 20px;
}

